textarea, input, input[type="email"] {width: 100%;}
.menu-block {margin-right: 0px !important;}
.cma-button {
  	background: #B6FF18;
    background: -webkit-linear-gradient(top, #B6FF18, #91DB30);
  	background:	-moz-linear-gradient(top, #B6FF18, #91DB30);
    border: 0px;
    border-radius: 5px;
    width: 100%;
    color: #fff;
    font-size: 2em;
    height: 50px;
}
.cma-button:hover {
  background: -webkit-linear-gradient(bottom, #B6FF18, #91DB30); color: #468847;
  background: -moz-linear-gradient(bottom, #B6FF18, #91DB30); color: #468847;
}
#rt-header {background: -webkit-linear-gradient(left, #F66C03, rgb(255, 145, 0), #F66C03) !important;}
#rt-page-surround {color: #555;}
#rt-header-surround .rt-bg-overlay {background: #FFFFFF !important;}
#rt-header {background-color: #F66C03 !important;}
#rt-copyright {background-color: #000000;}

/**Video Box Styling**/
.video-box-center {display: flex; align-content: center;}
.video-box {
	float: left; 
	margin: 10px 20px; 
	width: 530px; 
	height: 300px; 
	color: white; 
	text-align: center; 
	border-radius: 10px;
}
.video-box-orange { background-color: #FE9000; } .video-box-orange:hover {background-color: #ffaf00;}
.video-box-green { background-color: #8AD82C; } .video-box-green:hover {background-color: #99ed34;}
.video-box-silver { background-color: #979797; } .video-box-silver:hover {background-color: #AAAAAA;}

@media screen and (max-width: 1200px) {
  .gf-menu.l1 > li > .item {font-size: 14px;}
}